ODBC module and strange date reference <...>

Magnus Lycka lycka at carmen.se
Wed Mar 8 14:09:26 CET 2006


dananrg at yahoo.com wrote:
> I'm all for using for the latest version of Python. I'm just now
> learning about Python classes, and it seems like there were some
> significant changes at 2.2.

I don't remember exactly what appeared when, but nothing you
learn with 2.1 will stop working in 2.2 (I think--at least
nothing broke for me, and I haven't heard of any problems
in this regard).

On Windows, you might have problems crossing the 2.2 -> 2.3
gap if you use non-ASCII characters in the source code. That's
the only upgrade problem I ever had from 1.4.2 to 2.4.2...



More information about the Python-list mailing list